## libmath-matrix-maybegsl-perl 0.007

=== debian/changelog ===
libmath-matrix-maybegsl-perl (0.007-2) unstable; urgency=medium

  [ lintian-brush ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andrius Merkys <merkys@debian.org>  Mon, 13 Dec 2021 10:22:10 -0500

libmath-matrix-maybegsl-perl (0.007-1) unstable; urgency=medium

  * Initial release (Closes: #1000997)

 -- Andrius Merkys <merkys@debian.org>  Thu, 02 Dec 2021 05:49:58 -0500
