=== debian/control ===
Source: libmath-matrix-maybegsl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrius Merkys <merkys@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libmath-gsl-perl <!nocheck>,
                     libmath-matrixreal-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtest-without-module-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-matrix-maybegsl-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-matrix-maybegsl-perl.git
Homepage: https://metacpan.org/release/Math-Matrix-MaybeGSL
Rules-Requires-Root: no

Package: libmath-matrix-maybegsl-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmath-matrixreal-perl
Description: Uniform use of Math::MatrixReal and Math::GSL::Matrix
 Math::Matrix::MaybeGSL interfaces with Math::GSL::Matrix or, if that is not
 available, Math::MatrixReal. The idea behind this module is to allow the
 development of tools that use matrices that will work in pure Perl (using
 Math::MatrixReal) or with extra efficiency using Math::GSL::Matrix.
 .
 Given the two modules API is quite distinct, this module defines its own API,
 using method names from both these modules.
