## libmath-matrix-maybegsl-perl 0.008

=== debian/changelog ===
libmath-matrix-maybegsl-perl (0.008-1) unstable; urgency=medium

  * New upstream version 0.008
  * Bump copyright years.
  * Update standards version to 4.6.2, no changes needed.

 -- Andrius Merkys <merkys@debian.org>  Wed, 25 Jan 2023 01:40:26 -0500
