=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                      libtest-simple-perl <!nocheck>,
                      libtest-without-module-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-matrix-maybegsl-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-matrix-maybegsl-perl.git
 Homepage: https://metacpan.org/release/Math-Matrix-MaybeGSL
