=== debian/watch ===
version=4
https://metacpan.org/release/Math-Matrix-MaybeGSL   .*/Math-Matrix-MaybeGSL-v?@ANY_VERSION@@ARCHIVE_EXT@$
